package com.ym.pojo;

import lombok.Data;

@Data
public class IMUserOnlineInfo {
    // 返回码，200 为正常。
    Integer code;
    //在线状态，1为在线，0为不在线。
    String status;

    public boolean isSuccess() {
        return code == 200;
    }
}
